Bug 54962 - Computer automatically reboot during install
Computer automatically reboot during install
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-23 14:59 EDT by Laurent Mouillart
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci -v on my computer (3.61 KB, text/plain)
2001-10-23 15:02 EDT, Laurent Mouillart
no flags Details

  None (edit)
Description Laurent Mouillart 2001-10-23 14:59:14 EDT
Description of Problem:
During the installation, after all but before the first transaction of RPM
: computeur reboot.
There are no waring message, no errors. Just reboot.

(All explain before append :
When I use:
The i686 kernel
The Athlon kernel
I have change my pci latency in BIOS from 32 to 0
I have update to the 1007 Asus BIOS
I have remove my emu10k1 sound card
But I'm not having best stability.

Now i'm using GNU/Linux with kernel 2.4.5 and all work fine (no reboot)
2.2.x for fine too.
Version-Release number of selected component (if applicable):


How Reproducible:
1. Having an computeur whith VIA686B SouthBridge on Asus A7V133 Motherboard.
2. Try to install RedHat Linux 7.2

Actual Results:
Install are impossible on my computeur

Expected Results:
Fine install without reboot
Comment 1 Laurent Mouillart 2001-10-23 15:02:51 EDT
Created attachment 34781 [details]
lspci -v on my computer
Comment 2 Arjan van de Ven 2001-10-25 06:39:02 EDT
Can you try adding "ide=nodma" to the syslinux prompt, eg
"linux ide=nodma" on the very first screen
Comment 3 Laurent Mouillart 2001-10-25 13:44:58 EDT
It change nothing...
so I have changed my motherboard from VIA to SIS and it work perfectly.
Comment 4 Bugzilla owner 2004-09-30 11:39:12 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.